* {
	margin: 0px;
}

html {
	height: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

body {
	height: 100%;
	font-family: Tahoma, Arial, sans-serif;
    font-size: 12px;
	background: #cccbd0;
	overflow: auto;
	overflow-y: scroll;
	overflow-x: hidden;
}

h1 {
	padding: 0px;
	margin: 10px 0px 10px 0px;
	font-size: 15px;
	color: #0c032d;
}

h1.announcement {
	color: #b61a05;
}


h2 {
	padding: 0px;
	margin: 10px 0px 10px 0px;
	font-size: 13px;
	color: #0c032d;
}

h3 {
	padding: 0px;
	margin: 10px 0px 10px 0px;
	font-size: 12px;
	color: #0c032d;
}

p.remarks {
	padding: 5px;
	background: #ebebeb;
	border: 1px solid #a19c9c;
}

a:link,
a:visited,
a:active {
	color: #ffffff;
	font-size: 12px;
	text-decoration: none;
}

a:hover {
	color: #99e515;
	text-decoration: none;
}

p {
	color: #34353c;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	line-height: 20px;
}

* { 
	outline: none; 
}

img {
	border: 0px;
}

.button {
	color: #ffffff;
	font-size: 12px;
	text-align: left;
	padding: 2px 16px 3px 16px;
	border: 0px;
	background: #0c032d;
	cursor: pointer;
	-moz-border-radius: 4px; /* FF1+ */
	-webkit-border-radius: 4px; /* Saf3-4, iOS 1+, Android 1.5+ */
	-khtml-border-radius: 4px;
	border-radius: 4px;
}

.button:hover { text-decoration: underline; }

#hor_grey_bar {
	position: absolute;
	top: 70px;
	left: 0px;
	height: 197px;
	width: 100%;
	background-image: url("../images/bg_grey_bar.png");
	background-repeat: x-repeat;
}

.wrapper {
	position: relative;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

#center_hor {
	position: relative;
	width: 1000px;
	margin: 0px auto 0px auto;
}

#top_bar {
	position: relative;
	height: 57px;
	background: #0c032d;
	padding: 12px 0px 0px 23px;
	margin-bottom: 1px;
}
	#top_bar a.logo:link,
	#top_bar a.logo:visited,
	#top_bar a.logo:active {
		display: block;
		width: 338px;
		height: 48px;
		float: left;
	}
	
		#top_bar a img {
			width: 100%;
			height: 100%;
			border: 0px;
		}
		
	#top_bar #top_menu {
		position: relative;
		width: 635px;
		float: right;
		margin: 13px 0px 0px 0px;
	}
	
		#top_bar #top_menu .menu_item {
			position: relative;
			float: right;			
		}
		
		#top_bar #top_menu .top_menu_seperator {
			position: relative;
			width: 20px;
			height: 20px;
			float: right;
			background: url("../images/top_menu_seperator.png") top left no-repeat;
		}
		
		
			#top_bar #top_menu .menu_item  a:link,
			#top_bar #top_menu .menu_item  a:visited,
			#top_bar #top_menu .menu_item  a:active {
				display: block;
				width: 100%;
				padding: 0px 15px 0px 15px;				
			}
			
			#top_bar #top_menu .menu_item  a:hover {
				text-decoration: underline;
			}
		
			#top_bar #top_menu  .active  a:link,
			#top_bar #top_menu  .active  a:visited,
			#top_bar #top_menu  .active  a:active {
				display: block;
				width: 100%;
				padding: 0px 15px 0px 15px;
				text-decoration: underline;
				color: #99e515;
			}
		
			#top_bar #top_menu  .last  a:link,
			#top_bar #top_menu  .last  a:visited,
			#top_bar #top_menu  .last  a:active {			
				background-image: none !important;
			}
			
	#top_bar #flags {
		position: absolute;
		right: 10px;
		bottom: 3px;
	}
	
		#flags a:link,
		#flags a:visited,
		#flags a:active {
			display: block;
			float: left;
			margin: 0px 4px 0px 4px;
		}

			#flags .flag {
				border: 0px;
				width: 16px;
				height: 16px;
			}

/* start CSS Gallery */

#gallery {
	position: relative;
	width: 100%;
	height: 181px;
	border-bottom: 1px solid #cccbd0;
	overflow: hidden;
}
	#gallery a {
		float:left;
		position: absolute;
		cursor: default;
	}
	
	#gallery a img {
		border:none;
		width: 1000px;
		height: 181px;
	}
	
	#gallery a.show {
		z-index:500;
	}

	#gallery .caption {
		z-index:600; 
		background-color:#000000; 
		color:#ffffff; 
		height:45px; 
		width: 100%; 
		position:absolute;
		bottom:0;
	}

	#gallery .caption .content {
		margin:5px;
	}
	
	#gallery .caption .content h3 {
		margin:0;
		padding:0;
		color:#99e515;
	}

/* end CSS Gallery */

#main_menu {
	position: relative;
	width: 100%;
	height: 67px;
	background: #0c032d;
	margin: 0px 0px 1px 0px;
}

	#main_menu .menu_item {
		position: relative;
		float: left;
		height: 100%;
	}
	
	#main_menu .main_menu_seperator {
		position: relative;
		width: 1px;
		height: 28px;
		float: left;
		margin: 17px 0px 0px 0px;
		background: url("../images/main_menu_seperator.png") top left no-repeat;
	}
		
		#main_menu .menu_item a:link,
		#main_menu .menu_item a:visited,
		#main_menu .menu_item a:active {
			display: block;
			height: 46px;
			font-size: 13px;
			padding: 21px 30px 0px 30px;
		}
		
		#main_menu .menu_item a:hover {
			background-image: url("../images/main_glowing_arrow.png");
			background-repeat: no-repeat;
			background-position: center bottom;
		}
		
		#main_menu  .active  a:link,
		#main_menu  .active  a:visited,
		#main_menu  .active  a:active {
			display: block;
			height: 46px;
			font-size: 13px;
			padding: 21px 30px 0px 30px;
			background-image: url("../images/main_glowing_arrow.png");
			background-repeat: no-repeat;
			background-position: center bottom;
			color: #99e515;
		}

#breadcrumb {
	position: relative;
	height: 33px;
	padding: 12px 0px 0px 0px;
	background-image: url("../images/bg_breadcrumb_bar.png");
	background-repeat: x-repeat;
	color: #ffffff;
}

	#breadcrumb .breadcrumb {
		position: relative;
		margin: 0px 0px 0px 20px;
		float: left;
	}
	
	#breadcrumb a:link,
	#breadcrumb a:visited,
	#breadcrumb a:active {
		padding: 0px 7px 0px 7px;
		color: #ffffff;
		text-decoration: underline;
	}
	
	#breadcrumb a:hover {
		color: #99e515;
		text-decoration: underline;
	}
	
	#breadcrumb  a.B_currentCrumb {
		text-decoration: underline;
		color: #99e515;
	}
	
	#simple_search {
		position: relative;
		width: 250xp;
		margin: 0px 20px 0px 0px;
		float: right;
	}

#columns {
	position: relative;
	width: 100%;
	background: #ffffff;
}

	#columns a:link,
	#columns a:visited,
	#columns a:active {
		color: #0C032D;
		text-decoration: underline;
		font-weight: bold;
	}
	
	#columns a:hover {
		color: #99e515;
		text-decoration: none;
	}
	
	#columns #column_left {
		position: relative;
		width: 256px;
		float: left;
	}
	
		#columns #column_left .sub_menu {
			position: relative;
			width: 100%;
			margin: 31px 0px 0px 0px;
		}
		
			#columns #column_left .sub_menu .menu_item {
				position: relative;
				width: 100%;
				border-left: 1px solid #e2dfdf;
				border-bottom: 1px solid #e2dfdf;
				border-right: 1px solid #e2dfdf;
			}
			
			#columns #column_left .sub_menu .active {
				background-image: url("../images/submenu_green_arrow.png");
				background-repeat: no-repeat;
				background-position: 20px 11px;
			}
			
			#columns #column_left .sub_menu .first {
				border: 1px solid #e2dfdf;
			}
			
				#columns #column_left .sub_menu .menu_item  a:link,
				#columns #column_left .sub_menu .menu_item  a:visited,
				#columns #column_left .sub_menu .menu_item  a:active {
					display: block;
					padding: 10px 0px 10px 20px;
					color: #0c032d;
					text-decoration: none;
				}
				
				#columns #column_left .sub_menu .active  a:link,
				#columns #column_left .sub_menu .active  a:visited,
				#columns #column_left .sub_menu .active  a:active {
					padding: 10px 0px 10px 40px;	
				}
				
				#columns #column_left .sub_menu .menu_item  a:hover {
					text-decoration: underline;
				}
	
	#column_left #schedule_outer {
		position: relative;
		width: 234px;
		height: 238px;
		margin: 20px 0px 20px 6px;
		padding: 8px;
		background: url("../images/bg_schedule_small.jpg") top left no-repeat;
	}
				
	#columns #column_right {
		position: relative;
		width: 708px;
		padding: 0px 18px 20px 18px;
		line-height: 20px;
		float: right;
	}
		
#footer{
	position: relative;
	height: 125px;
	color: #ffffff;
	background: #0c032d;
	padding: 5px;
}

	#footer #address_container{
		position: relative;
		width: 390px;
		height: 100%;
	}
	
	#footer #address_container strong{
		color: #99e515;
	}
	
	#footer #address_container p {
		color: #ffffff;
		margin: 0px;
		padding: 0px;
		line-height: 17px;
	}
	
		#footer #address_container #address_phone {
			position: relative;
			width: 100%;
			height: 60px;
		}

			#footer #address_container #address_phone #address {
				position: relative;
				width: 140px;
				float: left;
			}
			
			#footer #address_container #address_phone #phone {
				position: relative;
				width: 140px;
				float: left;
			}
			
			#footer #address_container #address_phone #taxnumber {
				position: relative;
				float: left;
			}
			
		#footer #address_container #postaladdress_email {
			position: relative;
			margin: 10px 0px 0px 0px;
			width: 100%;
			height: 60px;
		}
			
			#footer #address_container #postaladdress_email #postal {
				position: relative;
				float: left;
				width: 140px;
				
			}
			
			#footer #address_container #postaladdress_email #email {
				position: relative;
				float: left;
			}
			
			#footer #address_container #postaladdress_email #email a:link,
			#footer #address_container #postaladdress_email #email a:visited,
			#footer #address_container #postaladdress_email #email a:active {
				text-decoration: underline;
			}

	#footer .zylon {
		position: absolute;
		bottom: 10px;
		right: 10px;
	}
	
		#footer .zylon img {
			width: 180px;
			height: 19px;
			border: 0px;
		}
		
	
	#footer #qedesign {
		position: absolute;
		top: 10px;
		right: 10px;
	}
		#footer #qedesign span {
			display: block;
			float: left;
			margin: 23px 0px 0px 0px;
			padding: 0px 10px 0px 0px;
		}
		
		#footer #qedesign a {
			display: block;
			width: 220px;
			height: 67px;
			float: left;
		}
	
		#footer #qedesign img {
			height: 100%;
			width: 100%;
			border: 0px;
		}
		
	#footer #copyright {
		position: absolute;
		top: 95px;
		left: 400px;
	}
	
/* start CSS sitemap */

.sitemap {
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

	.sitemap ul {
		padding: 0px 0px 0px 30px;
	}

	.sitemap li {
		padding: 0px 0px 0px 15px;
		margin: 0px 0px 4px 0px;
		background-image: url("../images/double_arrow_green.gif");
		background-repeat: no-repeat;
		background-position: 0px 5px;
	}

	.sitemap  a:link,
	.sitemap  a:visited,
	.sitemap  a:active {
		color: #0c032d;
	}
	
	.sitemap a:hover {
		color: #99e515;
		text-decoration: underline;
	}

/* end CSS sitemap */	

/* start CSS GoogleMaps */

#map {
	position: relative;
	width: 650px;
}

	#map #map_header {
		position: relative;		
		background: #0c032d;
		color: #99e515;
		font-weight: bold;
		padding: 4px 0px 4px 10px;
	}

	#map #map_canvas {
		position: relative;
		width: 650px;
		height: 400px;
	}
	
#directions {
	position: relative;
	width: 650px;
}

	#directions #direction_header {
		position: relative;
		padding: 4px 0px 4px 10px;
		font-weight: bold;
		color: #99e515;
		background: #0c032d;
	}
	
	#directions #map_directions {
		padding: 0px !important;
	}
	
		#directions #map_directions  table td {
			color: #34353C;
		}
		
			#directions #map_directions  table td  b {
				color: #0c032d;
			}
	
/* end CSS GoogleMaps */

/* start CSS HomeTemplate */

#content_schedule {
	position: relative;
	width: 100%;
}
	
	#content_schedule #content {
		position: relative;
		width: 670px;
		padding: 0px 20px 10px 20px;
		float: left;
	}
	
	#content_schedule #schedule {
		position: relative;
		width: 290px;
		float: left;
	}
	
		#content_schedule #schedule #home_schedule_outer {
			position: relative;
			width: 251px;
			height: 252px;
			padding: 12px;
			margin: 20px 0px 20px 0px;
			background: url("../images/bg_schedule_large.gif") top left no-repeat;
		}

#latestnews_cardinfo {
	position: relative;
	width: 100%;
	margin: 0px 0px 20px 0px;
}

	#latestnews_cardinfo #latestnews {
		position: relative;
		width: 470px;
		padding: 0px 10px 0px 20px;
		float: left;
	}
	
		#latestnews_cardinfo #latestnews #latestnews_header {
			position: relative;
		}
		
		#latestnews_cardinfo #latestnews #latestnews_items {
			position: relative;
		}
		
			#latestnews_cardinfo #latestnews #latestnews_items  .latestnews_item {
				position: relative;
				padding: 10px;
				background: #efefef;
				-moz-border-radius: 10px; /* FF1+ */
				-webkit-border-radius: 10px; /* Saf3-4, iOS 1+, Android 1.5+ */
				-khtml-border-radius: 10px;
				border-radius: 10px;
				margin: 0px 0px 20px 0px;
			}
			
				#latestnews_cardinfo #latestnews #latestnews_items  .latestnews_item .date {
					position: relative;
					width: 66px;
					height: 55px;
					float: left;
					background: url("../images/bg_news_date.gif") top left no-repeat;
					color: #ffffff;
					font-weight: bold;
				}
				
					#latestnews_cardinfo #latestnews #latestnews_items  .latestnews_item .date .day,
					#latestnews_cardinfo #latestnews #latestnews_items  .latestnews_item .date .month {
						position: relative;
						text-align: center;
						padding: 5px 0px 0px 0px;
					}
					
					#latestnews_cardinfo #latestnews #latestnews_items  .latestnews_item .date .month {
						padding: 9px 0px 0px 0px;
					}
				
				#latestnews_cardinfo #latestnews #latestnews_items  .latestnews_item .item {
					position: relative;
					float: left;
					color: #0c032d;
				}
				
					#latestnews_cardinfo #latestnews #latestnews_items  .latestnews_item .item  a.latestnews_link:link,
					#latestnews_cardinfo #latestnews #latestnews_items  .latestnews_item .item  a.latestnews_link:visited,
					#latestnews_cardinfo #latestnews #latestnews_items  .latestnews_item .item  a.latestnews_link:active {
						display: block;
						padding: 0px 0px 2px 10px;
						color: #2b6d88;
						font-size: 13px;
						text-decoration: underline;
					}
				
					#latestnews_cardinfo #latestnews #latestnews_items  .latestnews_item .item  a.latestnews_link:hover {
						text-decoration: none;
					}
					
					#latestnews_cardinfo #latestnews #latestnews_items  .latestnews_item .item .description {
						position: relative;
						padding: 0px 0px 0px 10px;
					}
					
					#latestnews_cardinfo #latestnews #latestnews_items  .latestnews_item  a.readall:link,
					#latestnews_cardinfo #latestnews #latestnews_items  .latestnews_item  a.readall:visited,
					#latestnews_cardinfo #latestnews #latestnews_items  .latestnews_item  a.readall:active {
						position: absolute;
						bottom: 5px;
						right: 10px;
						color: #2b6d88;
						padding: 0px 10px 2px 0px;
						text-decoration: underline;
						background-image: url("../images/double_arrow_blue.gif");
						background-repeat: no-repeat;
						background-position: right center;
					}
					
					#latestnews_cardinfo #latestnews #latestnews_items  .latestnews_item  a.readall:hover {
						text-decoration: none;
					}
	
	#latestnews_cardinfo #cardinfo {
		position: relative;
		width: 470px;
		padding: 0px 20px 0px 10px;
		float: right;
	}
	
		#latestnews_cardinfo #cardinfo #cardinfo_header {
			position: relative;
		}
		
		#latestnews_cardinfo #cardinfo #info {
			position: relative;
			background: #efefef;
			padding: 10px;
			-moz-border-radius: 10px; /* FF1+ */
			-webkit-border-radius: 10px; /* Saf3-4, iOS 1+, Android 1.5+ */
			-khtml-border-radius: 10px;
			border-radius: 10px;			
		}
		
			#latestnews_cardinfo #cardinfo #info #prices {
				position: relative;
			}
			
			#latestnews_cardinfo #cardinfo #info #prices  p {
				padding: 0px;
				margin: 0px;
			}
			
				#latestnews_cardinfo #cardinfo #info #prices #administration_lesson {
					position: relative;
					width: 100%;
					margin: 0px 0px 10px 0px;
				}
				
					#latestnews_cardinfo #cardinfo #info #prices #administration_lesson #administration {
						position: relative;
						width: 217px;
						float: left;
					}
					
					#latestnews_cardinfo #cardinfo #info #prices #administration_lesson #lesson {
						position: relative;
						width: 217px;
						float: left;
					}
			
				#latestnews_cardinfo #cardinfo #info #prices #card16_card8 {
					position: relative;
					width: 100%;
					margin: 0px 0px 10px 0px;
				}
				
					#latestnews_cardinfo #cardinfo #info #prices #card8 {
						position: relative;
						width: 217px;
						float: left;
					}
					
					#latestnews_cardinfo #cardinfo #info #prices #card16 {
						position: relative;
						width: 217px;
						float: left;
					}
				
			#latestnews_cardinfo #cardinfo #info #warning_message{
				position: relative;
				width: 100%;				
			}
			
				#latestnews_cardinfo #cardinfo #info #warning_message #warning {
					position: relative;
					width: 423px;
					background: #e5e4e4;
					padding: 5px;
					color: #0c032d;
					margin: 0px auto 0px auto;
					border: 1px solid #d3d3d6;
					-moz-border-radius: 10px; /* FF1+ */
					-webkit-border-radius: 10px; /* Saf3-4, iOS 1+, Android 1.5+ */
					-khtml-border-radius: 10px;
					border-radius: 10px;					
				}
				
					#latestnews_cardinfo #cardinfo #info #warning_message #warning  p {
						padding: 0px;
						margin: 0px;
					}
		
/* end CSS HomeTemplate */

/* start CSS schedule for Hometemplate and BaseTemplate */

#schedule_inner {
	width: 100%;
	height: 100%;
	background: #7b7992;
	-moz-border-radius: 23px; /* FF1+ */
	-webkit-border-radius: 23px; /* Saf3-4, iOS 1+, Android 1.5+ */
	-khtml-border-radius: 23px;
	border-radius: 23px;
}

	#schedule_inner #schedule_header {
		position: relative;
		color: #ffffff;
		font-weight: bold;
		text-align: center;
		padding: 5px 0px 5px 0px;
	}
	
		#schedule_inner .bg_blue,
		#schedule_inner .bg_light_blue {
			position: relative;
			height: 16px;
			padding: 5px 5px 5px 8px;
			border-top: 1px solid #ffffff;
		}
		
		#content_schedule #schedule_inner .bg_blue,
		#content_schedule #schedule_inner .bg_light_blue {
			padding: 6px 5px 6px 8px;
		}
		
		#schedule_inner .last {
			border-bottom: 1px solid #ffffff;
		}
		
		#schedule_inner .bg_blue {
			background: #37354d;
			color: #99e515;
		}
		
		#schedule_inner .bg_light_blue {
			color: #ffffff;
		}
		
			#schedule_inner .days {
				position: relative;
				width: 60px;
				float: left;
				margin: 0px 1px 0px 0px;
			}
			
			#schedule_inner .times {
				position: relative;				
				float: left;
				width: 158px;
				text-align: center;
			}

/* end CSS schedule for HomeTemplate and BaseTemplate */

/* start CSS NewsDetailTemplate */

.news_overview_item {
	position: relative;
	border-bottom: 1px solid #d3d0d0;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
}

.news_overview_item .date {
	position: relative;
	font-style: italic;
}

.news_overview_item .overview_introtext {
	position: relative;
	padding: 5px 0px 10px 0px;
}

.news_overview_item a:link,
.news_overview_item a:visited,
.news_overview_item a:active {
	display: block;
	width: 80px;
	float: right;
}

/* end CSS NewsDetailTemplate */

/* start CC staff collection */

.staff {
	position: relative;
	height: 150px;
	background: #EFEFEF;
	margin: 0px 0px 20px 0px;
	padding: 15px;
	border: 1px solid #D3D3D6;
	-moz-border-radius: 10px; /* FF1+ */
	-webkit-border-radius: 10px; Saf3-4, iOS 1+, Android 1.5+ */
	-khtml-border-radius: 10px;
	border-radius: 10px;
}
	.staff .staff_info {
		position: relative;
		width: 465px;
		float: left;
		padding: 0px 10px 0px 0px;
	}
	
		.staff .staff_info .staff_header {
			position: relative;
			margin: 0px 0px 5px 0px;
		}		
		
		.staff .staff_info .staff_text {
			position: relative;	
		}
		
	.staff .staff_image {
		position: relative;
		width: 200px;
		height: 150px;
		float: right;
		text-align: right;
	}
	
		.staff .staff_image img{
			
			height: 100%;
			background: #EFEFEF;
		}
		

/* end CSS staff collection */

/* start CSS Healthy Gift Form */

form .form-row {
	position: relative;
	width: 100%;
	margin-bottom: 5px;
	height: 52px;
}

form .form-row-large {
	height: 140px;
}

	form .form-row .label {
		position: relative;
		width: auto;
		margin-bottom: 5px;
		font-weight: bold;
	}

		form .form-row .label span {
			color: #ff0000;
		}
		
	form .form-row .field {
		position: relative;
		margin-right: 20px;
		float: left;
	}
		
		form .form-row .field input,
		form .form-row .field textarea {
			width: 240px;
			font-family: Tahoma, Arial;
			font-size: 12px;
			padding: 4px 3px;
			border: 1px solid #0c032d;
		}
		
		form .form-row .field input.error,
		form .form-row .field textarea.error {
			border: 1px solid #ff0000;
		}
	
	form .form-row .message {
		position: relative;
		width: auto;
		min-width: 20px;
		height: 16px;
		line-height: 16px;
		margin-top: 3px;
		font-weight: bold;
		background: url(../images/icons/passed-init.png) left center no-repeat;
		float: left;
	}
	
		form .form-row .message.valid {
			background: url(../images/icons/passed.png) left center no-repeat;
		}
	
		form .form-row .message label.error {
			font-size: 11px;
			color: #ff0000;
			padding-left: 18px;
			background: url(../images/icons/error.png) left center no-repeat;
		}
		
	form .row-submit {
		position: relative;
		width: auto;
		margin: 10px 0px 0px 0px;
	}
	
		form .row-submit input,
		form .submit {
			color: #ffffff;
			font-size: 12px;
			text-align: left;
			padding: 2px 16px 3px 16px;
			border: 0px;
			background: #0c032d;
			cursor: pointer;
		}
		
		form .row-submit input:hover { text-decoration: underline; }

#contactform {
	background-image: url(../images/cadeau_image3.jpg);
	background-repeat: no-repeat;
	background-position: 80% 0%;
}		
		
/* end CSS Healthy Gift Form */

.clearfix:after {
	height: 0px;
	line-height: 0px;
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
}